

@charset "utf-8";
/*==========css_reset==========*/
body, html, div, h1, h2, h3, h4, form, img, ul, ol, li, dl, dt, dd, p{margin: 0px;padding: 0px;}
body{ background:#161413 ; font-size:12px; font-family:Verdana, Geneva, sans-serif;}
li{list-style: none;}
img{border: 0px; vertical-align:top;}
table{border-collapse: collapse; font-size:12px;}
a{text-decoration: none; outline: none;}
a:hover{text-decoration: underline;}
.clear{ clear:both; height:0px; overflow:hidden;}
textarea,input,button{
	outline:none;
	border:0;
}
button,
select { /* 1 */
  outline:none;
}

/* @font-face {
  font-family: "SourceHanSerifCN bold";
  src:url("https://yz.q1.com/zt/new_info/font/SourceHanSerifCN-Bold.otf") format('truetype');
} */

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
 
 /**
  * Show the overflow in IE.
  * 1. Show the overflow in Edge.
  */
 
 button,
 input { /* 1 */
   overflow: visible;
 }
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
body {
  overflow: hidden;
}
.clearfix:after {
  content: "";
  height: 0;
  line-height: 0;
  display: block;
  visibility: hidden;
  clear: both
}

.clearfix {
  zoom: 1;
  -moz-transform: scale(1);
}
#app {
  font-family: '微软雅黑';
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/bg.png'); 
  width:100%;
  height: 950px;
  position: relative;
  top: 0;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-position: center 0;
  
}

@-webkit-keyframes fadeInRight1 {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translateX(-50%)
  }

  100% {
    opacity: 1;
    filter: alpha(opacity=1);
    -webkit-transform: translateX(0)
  }
}

@-webkit-keyframes fadeInLeft1 {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translateX(50%)
  }

  100% {
    opacity: 1;
    filter: alpha(opacity=1);
    -webkit-transform: translateX(0)
  }
}


@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px)
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0)
  }
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px)
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0)
  }
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px)
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0)
  }
}

@-webkit-keyframes fc {
  from {
    -webkit-transform: rotate(0deg)
  }

  to {
    -webkit-transform: rotate(360deg)
  }
}

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px)
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0)
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}
@-webkit-keyframes fadeOut {
  100% {
    opacity: 1
  }
  0% {
    opacity: 0
  }

}
.wrap {
  width: 1920px;
  margin: 0 auto;
  height: 100%;
}
.fixNav {
  width: 188px;
  height: 516px;
  position: fixed;
  right: 75px;
  top: 50%;
  margin-top: -300px;
  z-index: 5;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.fixNav button {
  font-family: '宋体';
  font-size: 20px;
  width: 188px;
  height: 52px;
  margin-bottom: 8px;
  cursor: pointer;
  font-weight: bolder;
}
.fixNav .activeMenu {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/s_btn.png');
 
}
.fixNav .activeMenu span {
  background-image: linear-gradient(to bottom, #150706, #4f3f2b);
  -webkit-background-clip: text;
  color: transparent;
}
.fixNav .noActive {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/black_btn.png');
}
.fixNav .noActive span {
  background-image: linear-gradient(to bottom, #6e6552, #fdf5e7);
  -webkit-background-clip: text;
  color: transparent;
}
.fixNav .icon-t{
  width: 17px;
  height: 43px;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/menu_t.png');
  margin-bottom: 9px;
}
.fixNav .icon-b{
  margin-top: 1px;
  width: 17px;
  height: 43px;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/menu_b.png');
}
.videoBox {
  position: relative;
  width: 1920px;
  height: 950px;
  left: 0;
  top: 0;
}
.box1 {
  position: absolute;
  height: 950px;
  left: 0;
  top: 0;
  z-index: 10;
  opacity: 1;
  transition: all 0.1s linear;
  -webkit-transition: all 0.75s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
}
.box2 {
  height: 950px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 11;
  opacity: 0;
  transition: all 0.1s linear;
  -webkit-transition: all 0.75s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
}
.box-show {
  opacity: 1;
  transform: translate3d(0,0,0);
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
}
.box-hidden {
  opacity: 0;
}
.header .logo {
  position: absolute;
  z-index: 12;
  left: 310px;
  top:0;
  width: 119px;
  height: 181px;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/logo_bg.png') center;
}
.header .logo img {
  width: 98px;
  padding-top: 26px;
  padding-left: 15px;
  height: 94px;
  cursor: pointer;
}
.header .slogan {
  position: absolute;
  top: 590px;
  width: 100%;
  display: flex;
  justify-content: center;
  z-index: 12;
}
.header .slogan .slogan_title {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/top_title.png');
  width: 459px;
  height: 31px;
}
.header .view_new {
  z-index: 12;
  position: absolute;
  top: 660px;
  width: 100%;
  display: flex;
  justify-content: center;
}
.view_new ul .n_2 {
  cursor: pointer;
  width: 267px;
  height: 73px;
  text-align: center;
  background-size: 267px 73px;
}
.view_new ul .n_2 .n_2_mian {
  position: relative;
  width: 267px;
  height: 73px;
}
.view_new ul .n_2 .border {
  position: absolute;
  z-index: 1;
  left: 41px;
  top: -8px;
  width: 191px;
  height: 89px;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/title_border.png');
  text-align: center;
}
.view_new ul .n_2 .yuan {
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  left: 91px;
  top: -2px;
  background: #B9A47F;
  border-radius: 50%;
}
.view_new ul .n2_title {
  position: absolute;
  z-index: 99;
  width: 267px;
  height: 73px;
  font-size: 29px;
  font-family: '宋体';
  font-weight: bold;
  background-image: url('https://img.q1cdn.com/yz/images/zt/new_info/paiming_title_bg.png');
  font-weight: 800;
  color: #4f422f;
  line-height: 73px;
  text-shadow: 0px 3px 5px rgba(0,0,0,0.3);
}
.main {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  margin: 0 auto;
}
.part {
  width: 100%;
  height: 100%;
  font-family: '微软雅黑';
  position: relative;
  background-size: 1920px 950px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.active .title {
  -webkit-animation: fadeInDown 1s 0.3s ease both;
}
.part1, .part5 {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/bg_2.jpg') center no-repeat;
}
.part2, .part6 {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/bg_3.jpg') center no-repeat;
}
.part3 {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/bg_4.jpg') center no-repeat;
}
.part4 {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/bg_5.jpg') center no-repeat;
}
.part .title {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 62px;
  
}
.part .title .part_num {
  width: 110px;
  height: 14px;
  padding-top: 14px;
}
.part .title .num1 {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/part1.png') center no-repeat;
}
.part .title .num2 {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/part2.png') center no-repeat;
}
.part .title .num3 {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/part3.png') center no-repeat;
}
.part .title .num4 {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/part4.png') center no-repeat;
}
.part .title .num5 {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/part5.png') center no-repeat;
}
.part .title .num6 {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/part6.png') center no-repeat;
}
.part .title .word{
 font-weight: bold;
 font-size: 40px;
 background-image: linear-gradient(to bottom, #c7ac88, #f4ece3);
 -webkit-background-clip: text;
 color: transparent;
  margin: 0 49px 0 47px;
}
.part .title .title-main {
  display: flex;
  justify-content: center;
  align-items: center;
}
.part .title .left-j {
  width: 63px;
  height: 32px;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/title_left_icon.png');
}
.part .title .right-j {
  width: 63px;
  height: 32px;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/t_right_icon.png');
}
.part1-content {
  margin-top: 61px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.part1 .part1-header {
  height: 58px;
}
.active .content-header .active-btn {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/active_btn.png');
  color: #2c0606;
  font-weight: bold;
}
.content-header button {
  cursor: pointer;
  width: 159px;
  height: 58px;
  line-height: 58px;
  text-align: center;
  color: #fff9e8;
  font-size: 18px;
  border: 0;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/btn_border.png');
}
.content-header button:nth-child(2) {
  margin: 0 18px
}
.part1 .content-main {

  width: 1161px;
  height: 454px;
  margin-top: 45px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.active .part1-content {
  -webkit-animation: fadeInDown 1s 0.3s ease both;
}
.content-main .swiper-slide {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/kuang.png') center no-repeat;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.content-main .swiper-button-prev {
  position: absolute;
  width: 77px;
  height: 173px;
  top: 144px;
  background: url(https://img.q1cdn.com/yz/images/zt/new_info/content_jiantou.png) 0 0 no-repeat;
}
.content-main .swiper-button-next {
  position: absolute;
  width: 77px;
  right: 0;
  height: 173px;
  top: 144px;
  background: url(https://img.q1cdn.com/yz/images/zt/new_info/content_jiantou.png) -1088px 0 no-repeat;
}
.content-main .swiper-slide .slide-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 9px;
  width: 906px;
  height: 424px;
  border: 1px solid #7e7058;
}
.content-main .slide1 {
  scrollbar-width: none;
}
.content-main .slide1 .tag-main {
  display: flex;
  position: absolute;
  right: 0;
}
.content-main .slide1 .tag {
  display: flex;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  writing-mode:vertical-rl;
  font-size: 16px;
  color: #fff;
  width: 34px;
  height: 74px;
  background: url(https://img.q1cdn.com/yz/images/zt/new_info/tag_ye.png) center no-repeat;
}
.content-main .slide1 .active-tag {
  background: url(https://img.q1cdn.com/yz/images/zt/new_info/tag_red.png) center no-repeat;
}
.content-main .slide1 .tag:nth-child(2) {
  padding: 0 7px;
}
.content-main .swiper-slide .slide-content h2 {
  text-align: center;
  margin-top: 26px;
  font-size: 25px;
  color: #e1bb83;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/h2_t.png') center no-repeat;
}
.content-main .swiper-slide .slide1 {
  overflow-y: auto;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/douluo2.jpg') center no-repeat;
}
.content-main .swiper-slide .slide1 .gushi1 {
  width: 738px;
  height: 208px;
  box-sizing: border-box;
  border-bottom: 1px solid #b68640;
  padding-bottom: 47px;
}
.content-main .swiper-slide .slide1 .gushi2 {
  height: 190px;
  width: 738px;
  box-sizing: border-box;
  -webkit-animation: fadeIn 1s 0.3s ease both;
}
.content-main .swiper-slide .slide-content h4 {
  line-height: 24px;
  margin-top: 30px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #e1bb83;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/h4_t.png') center no-repeat;
}
.content-main .swiper-slide .slide-content .gushi_content {
  padding-top: 36px;
  text-align: left;
  font-size: 14px;
  color: #fff6e9;
}
.gushi_content p {
  line-height: 26px;
}
.gushi_content p:first-child {
  padding-bottom: 16px;
}
.gushi2_content p {
  padding-bottom: 36px !important;
}
.content-main .swiper-slide .slide2 {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/douluo1.jpg') center no-repeat;
}
.content-main .swiper-slide .slide3 {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/jiangli.png') center no-repeat;
}
.acti-play {
  width: 738px;
}
.acti-play-content {
  margin-top: 12px;
}
.acti-play-content p {
  text-align: left;
  font-size: 14px;
  color: #fff;
  line-height: 24px;
  margin-top: 24px;
}
.acti-play-content p:first-child {
  color: #ceab78;
}
.content-main .acti_header {
  height: 53px;
  box-sizing: border-box;
}
.content-main .acti_header h2 {
  padding-bottom: 20px;
  border-bottom: 1px solid #b68640;
}
.part6 .part-content {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.active .part6_c {
  -webkit-animation: fadeIn 1s 0.3s ease both;
}
 .part6_c {
  width: 267px;
  height: 585px;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/part6_content.png') no-repeat;
  
}
.part6_c1 {
  background-position: 0 0px;
}
.part6_c2 {
  background-position: -299px 0;
  margin: 0 32px
}
.part6_c3 {
  background-position: -598px 0px;
  margin-right: 32px;
}
.part6_c4 {
  background-position: -892px 0;
}
.fashions {
  width: 1005px;
  height: 389px;
  position: relative;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/fushi2.png');
}
.fashions .fash_fushi {
  width: 384px;
  height: 389px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  display: none;
}
.content{
  margin-top: 56px;
  display: none;
}
.content0 {
  display: block;
}
.active .content {
  -webkit-animation: fadeInDown 1s 0.2s ease both;
}
.content1 {
  width: 906px;
  height: 389px;
  position: relative;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/wushi2.png');
}
.content2{
  width: 906px;
  height: 389px;
  position: relative;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/beishi.png');
}
.content2 .c2_title {
  text-align: center;
  width: 33px;
  height: 389px;
  position:absolute;
  writing-mode:vertical-rl;
  color: #fff0dd;
  padding-left: 5px;
  letter-spacing: 4px;
  font-size: 29.13px;
  font-family: '宋体';
  font-weight: bold;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/wushi_line.png');
}
.content3 {
  width: 906px;
  height: 389px;
  position: relative;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/zuoji2.png');
}
.fashions .active_fushi {
  -webkit-animation: fadeInLeft 1s 0.2s ease both;
  display: block;
}
.fashions .fash_fushi img {
  width: 100%;
  height: 100%;
}
.fashions .fash_title {
  z-index: 4;
  width: 54px;
  height: 177px;
  position: absolute;
  left: 12px;
  top: -3px;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/fashion_title.png');
}
.fashions .fash_switch {
  z-index: 4;
  position: absolute;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/zhuanhuan.png');
  width: 249px;
  height: 31px;
  left: 249px;
  bottom: 12px;
  display: flex;
}
.fash_switch button {
  width: 25%;
  height: 31px;
  padding: 1px 0;
  box-sizing: border-box;
  cursor: pointer;
  font-size: 11px;
  font-weight: 500;
  font-family: '微软雅黑';
  background: transparent;
  color: #3c2a18;
}
.fash_switch button:first-child {
  border-top-left-radius: 15.5px;
  border-bottom-left-radius: 15.5px;
}
.fash_switch button:last-child {
  border-top-right-radius: 15.5px;
  border-bottom-right-radius: 15.5px;
}
.fash_switch .active_btn {
  background: #6f4f27;
  color: #e5d0a8;
}
.fashions  .fash_img {
  position: absolute;
  top: 41px;
  z-index: 1;
  left: 26px;
  width: 332px;
  height: 332px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.fashions  .fash_img img {
  width: 100%;
  height: 100%;
}
.part5Nav {
  width: 386px;
  height: 42px;
  margin-top: 108px;
}
.part5Nav button {
  width: 82px;
  height: 42px;
  line-height: 42px;
  font-size: 16px;
  cursor: pointer;
}
.part5Nav button:not(:last-child) {
  margin-right: 19px;
}
.part5Nav .part5_nav_active {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/part5_active_btn.jpg');
  color: #2b1400;
}
.part5Nav .part5_nav_noActive {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/part5_btn.jpg');
  color: #eeddbf;
}
.part .map-content {
  display: flex;
  margin-top: 52px;
}
.part4 .left_c {
}
.part4 .map {
  margin-top: 30px;
  width: 0;
  height: 451px;
  -webkit-transition: all 2s linear;
}
.active .map {
  width: 708px;
  padding: 0 15px;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/reel_map.png') center no-repeat;
  transition: all 2s linear;
  -webkit-transition: all 2s linear;
  -moz-transition: all 2s linear;
  -ms-transition: all 2s linear;
  -o-transition: all 2s linear;
}
.part4 .map img {
  width: 100%;
  height: 100%;
}
.part4 .reel {
  width: 53px;
  height: 518px;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/juanz.png') 0 0 no-repeat;
}
.certify {
  width: 100%;
  height: 100%;
  position: relative;
}
.active .certify {
  -webkit-animation: fadeInDown 1s 0.2s ease both;
}
.part3 .swiper-container {
  width: 1132px;
  height: 540px;
  margin: 0 auto;
}
.part3 .swiper-wrapper {
  display: flex;
  align-items: center;
}
.part3 .swiper-slide {
  text-align: center;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.tianzun {
  width: 237px;
  height: 429px;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/tianzun_bg.png') no-repeat center;
  position: relative;
  margin-left: 32px;
}
.tianzun img {
  position:absolute;
  bottom:  154px;
  left: 0;
  
}
.certify .swiper-button-prev {
  width: 77px;
  height: 173px;
  left: 372px;
  top: 208px;
  background: url(https://img.q1cdn.com/yz/images/zt/new_info/content_jiantou.png) 0 0 no-repeat;
}
.certify .swiper-button-next {
  top: 208px;
  right: 302px;
  width: 77px;
  height: 173px;
  background: url(https://img.q1cdn.com/yz/images/zt/new_info/content_jiantou.png) -1088px 0 no-repeat;
}
/* .boos-content {
  position: relative;
} */
.boss_intro {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.active .active_boss_intro {
  -webkit-animation: fadeIn 1s 0.2s ease both;
}
.boss_intro .boss_name {
  text-align: center;
  margin-left: 66px;
  width: 223px;
  height: 30px;
  font-size: 22px;
  color: #f5f4f7;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/boss_icon.png') center no-repeat;
}
.boss_intro .boss_word {
  margin-top: 6px;
  margin-left: 66px;
  width: 645px;
  color: #dcc99f;
  font-size: 16px;
  line-height: 28px;
}
.active .activity  {
  -webkit-animation: fadeInDown 1s 0.2s ease both;
}
.activity {
  margin-top: 60px;
  width: 100%;
  height: 100%;
  display: flex;
  margin-left: 54px;
  justify-content: center;
}
.activity .version_ac {
  display: flex;
  padding-right: 30px;
}
.version_ac .left_c {
  padding-right: 7px;
  position: relative;
}
.activity .avti {
  margin-top: 30px;
  width: 0;
  height: 451px;
  -webkit-transition: all 1.8s linear;
}
.active-activity .avti {
  width: 708px;
  padding: 0 7px;
  transition: all 1.8s linear;
  -webkit-transition: all 1.8s linear;
  -moz-transition: all 1.8s linear;
  -ms-transition: all 1.8s linear;
  -o-transition: all 1.8s linear;
}
.active  .active-activity .left_c {
  padding-right: 0;
  -webkit-transition: all 1.4s linear;
}
.activity .left_c .reel_title {
  cursor: pointer;
  position: absolute;
  top: 104px;
  left: 31px;
  width: 49px;
  height: 285px;
}
.active-activity .left_c  .reel_title {
  -webkit-animation: fadeOut 1s 0.2s ease both;
  display: none;
}
.activity .map-content1 .left_c .reel_title {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/quanmin_title.png');
}
.activity .map-content2 .left_c .reel_title {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/tianmin_title.png');
}
.activity .map-content3 .left_c .reel_title {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/honghuang_title.png');
}
.activity .map-content4 .left_c .reel_title {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/yaoji_title.png');
}
.activity .avti1 {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/quanmin.png') center no-repeat;
}
.activity .avti2 {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/tianming.png') center no-repeat;
}
.activity .avti3 {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/honghuang.png') center no-repeat;
}
.activity .avti4 {
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/yaoji.png') center no-repeat;
}
.activity .map img {
  width: 100%;
  height: 100%;
}
.activity .reel {
  width: 53px;
  height: 518px;
  background: url('https://img.q1cdn.com/yz/images/zt/new_info/juanz.png') 0 0 no-repeat;
}


/*************** SCROLLBAR BASE CSS ***************/
 
.scroll-wrapper {
    overflow: hidden !important;
    padding: 0 !important;
    position: relative;
  }
  
  .scroll-wrapper > .scroll-content {
    border: none !important;
    box-sizing: content-box !important;
    height: auto;
    left: 0;
    margin: 0;
    max-height: none;
    max-width: none !important;
    overflow: scroll !important;
    padding: 0;
    position: relative !important;
    top: 0;
    width: auto !important;
  }
  
  .scroll-wrapper > .scroll-content::-webkit-scrollbar {
    height: 0;
    width: 0;
  }
  
  .scroll-element {
    display: none;
  }
  .scroll-element, .scroll-element div {
    box-sizing: content-box;
  }
  
  .scroll-element.scroll-x.scroll-scrollx_visible,
  .scroll-element.scroll-y.scroll-scrolly_visible {
    display: block;
  }
  
  .scroll-element .scroll-bar,
  .scroll-element .scroll-arrow {
    cursor: default;
  }
  
  .scroll-textarea {
    border: 1px solid #cccccc;
    border-top-color: #999999;
  }
  .scroll-textarea > .scroll-content {
    overflow: hidden !important;
  }
  .scroll-textarea > .scroll-content > textarea {
    border: none !important;
    box-sizing: border-box;
    height: 100% !important;
    margin: 0;
    max-height: none !important;
    max-width: none !important;
    overflow: scroll !important;
    outline: none;
    padding: 2px;
    position: relative !important;
    top: 0;
    width: 100% !important;
  }
  .scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
    height: 0;
    width: 0;
  }
  .scroll-textarea > .scroll-content > textarea::-moz-scrollbar {
    height: 0;
    width: 0;
  }
  .scroll-textarea > .scroll-content > textarea::-ms-scrollbar {
    height: 0;
    width: 0;
  }
  
  
  
  
  /*************** SIMPLE OUTER SCROLLBAR ***************/
  
  .slide1 > .scroll-element,
  .slide1 > .scroll-element div
  {
    border: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 10;
  }
  
  .slide1 > .scroll-element {
    background-color: transparent;
  }
  
  .slide1 > .scroll-element div {
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
  }
  
  .slide1 > .scroll-element.scroll-x {
    bottom: 0;
    height: 12px;
    left: 0;
    width: 100%;
  }
  
  .slide1 > .scroll-element.scroll-y {
    height: 100%;
    right: 0;
    top: 0;
    width: 12px;
  }
  
  .slide1 > .scroll-element.scroll-x .scroll-element_outer { height: 8px; top: 2px; }
  .slide1 > .scroll-element.scroll-y .scroll-element_outer { 
    left: -12px; width: 16px; 
    top: 9px;
  }
  
  .slide1 > .scroll-element .scroll-element_outer { overflow: hidden; }
  .slide1 > .scroll-element .scroll-element_track { 
    width: 13px;
    height: 406px;
    background: url(https://img.q1cdn.com/yz/images/zt/new_info/scroll_track.png) center no-repeat; 
  }
  
  .slide1 > .scroll-element .scroll-element_outer,
  .slide1 > .scroll-element .scroll-element_track,
  .slide1 > .scroll-element .scroll-bar {
    /* -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px; */
  }
  
  .slide1 > .scroll-element .scroll-bar { 
    cursor: pointer;
    width: 11px;
    background-color: #cdb284; 
    border: 1px solid #fff4da;
    position: relative;
    margin-top: 10px;
  }
  .slide1 > .scroll-element .scroll-bar:before {
    width: 11px;
    display: block;
    position: absolute;
    top: -9px;
    height: 6px;
    content: '';
    background: url(https://img.q1cdn.com/yz/images/zt/new_info/up_j.png);
  }
  .slide1 > .scroll-element .scroll-bar:after {
    width: 11px;
    display: block;
    position: absolute;
    bottom: -9px;
    height: 6px;
    content: '';
    background: url(https://img.q1cdn.com/yz/images/zt/new_info/down_j.png);
  }
  /* .slide1 > .scroll-element .scroll-bar:hover { background-color: pink; }
  .slide1 > .scroll-element.scroll-draggable .scroll-bar { background-color: pink; } */
  
  
  /* scrollbar height/width & offset from container borders */
  
  .slide1 > .scroll-content.scroll-scrolly_visible { left: -12px; margin-left: 12px; }
  .slide1 > .scroll-content.scroll-scrollx_visible { top:  -12px; margin-top:  12px; }
  
  .slide1 > .scroll-element.scroll-x .scroll-bar { min-width: 10px; }
  .slide1 > .scroll-element.scroll-y .scroll-bar { min-height: 10px; }
  
  
  /* update scrollbar offset if both scrolls are visible */
  
  .slide1 > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -14px; }
  .slide1 > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -14px; }
  
  .slide1 > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -14px; }
  .slide1 > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -14px; }